$class-circle-size: 16px;

.class-item-container {
    display: grid;
    grid-template-columns: 12% 10% auto;
    padding: 0 10px;
}

.class-color {
    border-radius: 50%;
    width: $class-circle-size;
    height: $class-circle-size;
  }

.align-center {
  align-self: center;
}

.class-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
